MATLAB Answers

How do I install Matlab drive connector on macOS high sierra?

33 views (last 30 days)
I work on a mid-2010 iMac so the highest software I can use is the MacOS High Sierra. I occasionally work on my MacBook air 2019 and I want to sync my files using the matlab Drive. The newest version of the matlab drive connector is only compatible with MacOS mojave or higher. How do I get older versions of the matlab drive connector to sync my files?

Accepted Answer

David Robinson
David Robinson on 17 Jun 2021
Hi Chidera,
Unfortunately each MATLAB Drive Connector release is supported for the same OS versions as the most recent MATLAB release: in this case MATLAB R2021a. Because of this, the latest MATLAB Drive Connector is currently supported for MacOS 10.14 (Mojave) and higher (see https://www.mathworks.com/support/requirements/matlab-system-requirements.html). Other versions of MATLAB Drive Connector are not available as a public download.
However, it may be possible to install an older version of the product, which will be compatible with your OS version. Please open a technical support request (see here https://www.mathworks.com/help/matlab/matlab_env/contact-technical-support.html for details on how) and provide the information above. Make sure to mention this MATLAB answers post in your TS request, as this will ensure the ticket gets escalated properly.
Via technical support you should be able to get an older version of the product to install.
I hope this helps!
Best wishes,
David

More Answers (0)

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!